package com.example.shawarma.ui.theme

import androidx.compose.ui.graphics.Color

val MyLightYellow = Color(255,225,120,255)
val MyLightRed = Color(255,100,100,255)
val MyTextFieldBackground = Color(232,232,232,255)
val MyPriceBackground = Color(0xFFE8E8E8)
val MyMainBackground = Color(0x80FFFFFF)
val MyOrange = Color(0xFFFF9600)
